[TmpFormelVariablen::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 0; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1002; 0; 0;   60; 0;254; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Variable
Default002=Variable
Spalte003=1003; 1; 0;   50; 1; 12; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Wert
Default003=Wert
